/*-- Use For Custom Styling --*/
table {
  border-collapse: collapse;
  width: 100%;
}

th,
td {
  border: 1px solid #dddddd;
  text-align: left;
  padding: 8px;
}

tr:nth-child(even) {
  background-color: #f2f2f2;
}

#tablaSeccionales thead {
  background-color: #0699D3;
  color: white;
}

#tablaPrimarias thead {
  background-color: #0699D3;
  color: white;
}

#tablaSuplentes thead {
  background-color: #0699D3;
  color: white;
}

#tablaJunta thead {
  background-color: #0699D3;
  color: white;
}